contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278723
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278723
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278723
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278723/
identification:
  abstract:
    en: 'This dataset contains physical data collected on GB NEP Mooring during deployments
      NEP_buoy_dep2 and NE_Peak in the North Atlantic Ocean from 1997-02-18 to 1997-06-29.
      These data include conductivity, depth, salinity calculated from CTD primary
      sensors, and water temperature. The instruments used to collect these data include
      Acoustic Doppler Current Profiler, CTD Sea-Bird MicroCAT 37, CTD Sea-Bird SEACAT,
      LI-COR LI-192 PAR Sensor, Rotronics, Sea Tech Fluorometer, Sea Tech Transmissometer,
      Sea-Bird SBE-3 Temperature Sensor, and Sea-Bird SBE-4 Conductivity Sensor. These
      data were collected by Robert C Beardsley of Woods Hole Oceanographic Institution
      and Dr Jim Irish [AFFILIATION UNKNOWN] as part of the "U.S. GLOBEC Georges Bank
      (GB)" project and "U.S. GLOBal ocean ECosystems dynamics (U.S. GLOBEC)" program.
      The Biological and Chemical Oceanography Data Management Office (BCO-DMO) submitted
      these data to NCEI on 2019-12-06.


      The following is the text of the dataset description provided by BCO-DMO:


      Data from mooring deployed 1997 on Northeast Peak


      Dataset Description:

      GLOBEC Georges Bank Long-term Moored Array Component


      N.E. Peak Mooring Site

      41 44'' N, 66 32'' W


      One deployment was made in 1997 at this site, Feb 18 to Jun 29 1997. (dates
      reflect dates of data not deployment time)


      Note: Sampling rates vary from instrument to instrument.


      Data Submitted by:


      Jim Irish Woods Hole Oceanographic Institution Woods Hole, MA 02543


      phone: 508 289 2732 fax: 508 457 2195


      1. The nominal position of the mooring is the designed deployment site and actual
      deployments varied by about 0.5 nm around this position. 2. Sensor depths are
      nominal designed depths. In water sensors vary around this designed depth by
      about 1 m, variation larger at greater distance below buoy. 3. Temperatures
      are listed in the IPTS68 standard, rather than IPT90. 4. Salinity conversion
      from conductivity was done with PSS78 5. Sensor normalization was done with
      pre-cruise calibrations, and checked with post-cruise calibrations. 6. Only
      minor editing has been done to remove spikes from records. 7. No corrections
      have been made to fluorometer and transmissometer data to remove biological
      fouling induced drift. 8. No corrections have been made to salinity for drifts
      due to biological fouling.


      updated 06/15/05; g.heimerdinger'
    fr: 'This dataset contains physical data collected on GB NEP Mooring during deployments
      NEP_buoy_dep2 and NE_Peak in the North Atlantic Ocean from 1997-02-18 to 1997-06-29.
      These data include conductivity, depth, salinity calculated from CTD primary
      sensors, and water temperature. The instruments used to collect these data include
      Acoustic Doppler Current Profiler, CTD Sea-Bird MicroCAT 37, CTD Sea-Bird SEACAT,
      LI-COR LI-192 PAR Sensor, Rotronics, Sea Tech Fluorometer, Sea Tech Transmissometer,
      Sea-Bird SBE-3 Temperature Sensor, and Sea-Bird SBE-4 Conductivity Sensor. These
      data were collected by Robert C Beardsley of Woods Hole Oceanographic Institution
      and Dr Jim Irish [AFFILIATION UNKNOWN] as part of the "U.S. GLOBEC Georges Bank
      (GB)" project and "U.S. GLOBal ocean ECosystems dynamics (U.S. GLOBEC)" program.
      The Biological and Chemical Oceanography Data Management Office (BCO-DMO) submitted
      these data to NCEI on 2019-12-06.


      The following is the text of the dataset description provided by BCO-DMO:


      Data from mooring deployed 1997 on Northeast Peak


      Dataset Description:

      GLOBEC Georges Bank Long-term Moored Array Component


      N.E. Peak Mooring Site

      41 44'' N, 66 32'' W


      One deployment was made in 1997 at this site, Feb 18 to Jun 29 1997. (dates
      reflect dates of data not deployment time)


      Note: Sampling rates vary from instrument to instrument.


      Data Submitted by:


      Jim Irish Woods Hole Oceanographic Institution Woods Hole, MA 02543


      phone: 508 289 2732 fax: 508 457 2195


      1. The nominal position of the mooring is the designed deployment site and actual
      deployments varied by about 0.5 nm around this position. 2. Sensor depths are
      nominal designed depths. In water sensors vary around this designed depth by
      about 1 m, variation larger at greater distance below buoy. 3. Temperatures
      are listed in the IPTS68 standard, rather than IPT90. 4. Salinity conversion
      from conductivity was done with PSS78 5. Sensor normalization was done with
      pre-cruise calibrations, and checked with post-cruise calibrations. 6. Only
      minor editing has been done to remove spikes from records. 7. No corrections
      have been made to fluorometer and transmissometer data to remove biological
      fouling induced drift. 8. No corrections have been made to salinity for drifts
      due to biological fouling.


      updated 06/15/05; g.heimerdinger (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278723, ADCP, ADCP > Acoustic Doppler Current Profiler, Acoustic Doppler
          Current Profiler, CONDUCTIVITY, CONDUCTIVITY METERS > CONDUCTIVITY METERS,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTD Sea-Bird MicroCAT 37, CTD
          Sea-Bird SEACAT, DEPTH - OBSERVATION, FLUOROMETERS > FLUOROMETERS, 'Funding
          provided by National Science Foundation (NSF) Award Number: unknown GB NSF',
        GB NEP Mooring, 'GLOBEC > Global Ocean Ecosystem Dynamics, IGBP', GLOBal Ocean
          ECosystems Dynamics (US GLOBEC), 'Georges Bank, Northeast Peak', LI-COR
          LI-192 PAR Sensor, MOORINGS, MicroCat, NEP_buoy_dep2, NE_Peak, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, PAR Sensor, Rotronics,
        SBE-3, SBE-4, Sea Tech Fluorometer, Sea Tech Transmissometer, Sea-Bird SBE-3
          Temperature Sensor, Sea-Bird SBE-4 Conductivity Sensor, Sea-Bird Seacat
          CTD, SeaTech Fluorometer, SeaTech Transmissometer, TEMPERATURE SENSORS >
          TEMPERATURE SENSORS, TRANSMISSOMETERS, U.S. GLOBEC Georges Bank (GB), U.S.
          GLOBal ocean ECosystems dynamics (U.S. GLOBEC), brief description, brief_desc,
        cond, conductivity, conductivity sensor, day_gmt, depth, fluorometer, hour_gmt,
        julian_day, lat, latitude, lon, longitude, minute_gmt, month_gmt, sal, seconds_gmt,
        temp, temperature sensor, transmissometer, year, year_start]
      fr: [0278723 (FR), ADCP (FR), ADCP > Acoustic Doppler Current Profiler (FR),
        Acoustic Doppler Current Profiler (FR), CONDUCTIVITY (FR), CONDUCTIVITY METERS
          > CONDUCTIVITY METERS (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTD Sea-Bird MicroCAT 37 (FR), CTD Sea-Bird SEACAT (FR), DEPTH
          - OBSERVATION (FR), FLUOROMETERS > FLUOROMETERS (FR), 'Funding provided
          by National Science Foundation (NSF) Award Number: unknown GB NSF (FR)',
        GB NEP Mooring (FR), 'GLOBEC > Global Ocean Ecosystem Dynamics, IGBP (FR)',
        GLOBal Ocean ECosystems Dynamics (US GLOBEC) (FR), 'Georges Bank, Northeast
          Peak (FR)', LI-COR LI-192 PAR Sensor (FR), MOORINGS (FR), MicroCat (FR),
        NEP_buoy_dep2 (FR), NE_Peak (FR), North Atlantic Ocean (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), PAR Sensor (FR), Rotronics (FR), SBE-3
          (FR), SBE-4 (FR), Sea Tech Fluorometer (FR), Sea Tech Transmissometer (FR),
        Sea-Bird SBE-3 Temperature Sensor (FR), Sea-Bird SBE-4 Conductivity Sensor
          (FR), Sea-Bird Seacat CTD (FR), SeaTech Fluorometer (FR), SeaTech Transmissometer
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), TRANSMISSOMETERS (FR),
        U.S. GLOBEC Georges Bank (GB) (FR), U.S. GLOBal ocean ECosystems dynamics
          (U.S. GLOBEC) (FR), brief description (FR), brief_desc (FR), cond (FR),
        conductivity (FR), conductivity sensor (FR), day_gmt (FR), depth (FR), fluorometer
          (FR), hour_gmt (FR), julian_day (FR), lat (FR), latitude (FR), lon (FR),
        longitude (FR), minute_gmt (FR), month_gmt (FR), sal (FR), seconds_gmt (FR),
        temp (FR), temperature sensor (FR), transmissometer (FR), year (FR), year_start
          (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > CONDUCTIVITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, 'Funding provided by National Oceanic and Atmospheric Administration
          (NOAA) Award Number: unknown GB NOAA', LiCor Scalar Photosynthetically Active
          Radiation Sensor, PAR SENSORS > Photosynthetically Active Radiation Sensors,
        SALINITY, WATER TEMPERATURE, WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION,
        Woods Hole Oceanographic Institution, oceanography, physical, salinity calculated
          from CTD primary sensors, water temperature]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > CONDUCTIVITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), 'Funding provided by National Oceanic and Atmospheric Administration
          (NOAA) Award Number: unknown GB NOAA (FR)', LiCor Scalar Photosynthetically
          Active Radiation Sensor (FR), PAR SENSORS > Photosynthetically Active Radiation
          Sensors (FR), SALINITY (FR), WATER TEMPERATURE (FR), WHOI > WOODS HOLE OCEANOGRAPHIC
          INSTITUTION (FR), Woods Hole Oceanographic Institution (FR), oceanography
          (FR), physical (FR), salinity calculated from CTD primary sensors (FR),
        water temperature (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Physical data from GLOBEC Georges Bank Long-term Moored Array Component on
      the Northeast Peak, Feb-June 1997 (NCEI Accession 0278723)
    fr: Physical data from GLOBEC Georges Bank Long-term Moored Array Component on
      the Northeast Peak, Feb-June 1997 (NCEI Accession 0278723) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0278723
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-66.533, 41.733, -66.533, 41.733]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
